CVE-2019-15026

Priority
Description
memcached 1.5.16, when UNIX sockets are used, has a stack-based buffer
over-read in conn_to_str in memcached.c.
Assigned-to
leosilva
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1.4.25-2ubuntu1.5)
Ubuntu 18.04 LTS (Bionic Beaver):released (1.5.6-0ubuntu1.2)
More Information

Updated: 2020-07-28 20:06:46 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)